Subject: [eman] I-D ACTION:draft-ietf-eman-rfc4133bis-04.txt

From: [email-masked]
Date: Thu, 13 Dec 2012 10:51:37 -0800

A new Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Energy Management Working Group of the IETF.

    Title         : Entity MIB (Version 4)
    Author(s)     : A. Bierman, et al
    Filename      : draft-ietf-eman-rfc4133bis
    Pages         : 70 
    Date          : Dec. 13, 2012 
    
This memo defines a portion of the Management Information Base (MIB) for
use with network management protocols in the Internet community.  In
particular, it describes managed objects used for managing multiple
logical and physical entities managed by a single SNMP agent. This
document specifies version of the Entity MIB, which obsoletes version 3
[RFC4133].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-eman-rfc4133bis-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: "Mouli Chandramouli (moulchan)" <[email-masked]>
Date: Fri, 14 Dec 2012 06:30:31 +0000

Hello all, 

We had a WG last call for this draft http://www.ietf.org/mail-archive/web/eman/current/msg01602.html

Thanks for the comments from Juergen Schoenwaelder and those have been incorporated. 

Section 4.3 contains an example on the use of the new MIB object. 

WG Chairs,  

Please advise us the next steps.  

Thanks
Dan, Mouli, Andy and Juergen 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, December 14, 2012 12:22 AM
To: [email-masked]
Cc: [email-masked]
Subject: [eman] I-D ACTION:draft-ietf-eman-rfc4133bis-04.txt

    
This memo defines a portion of the Management Information Base (MIB) for use with network management protocols in the Internet community.  In particular, it describes managed objects used for managing multiple logical and physical entities managed by a single SNMP agent. This document specifies version of the Entity MIB, which obsoletes version 3 [RFC4133].

Below is the data which will enable a MIME compliant mail reader implementation to automatically retrieve the ASCII version of the Internet-Draft.